@charset "utf-8";
/*
///////////////////////////////////////////////////////////////////////////////////
//
//	レイアウトCSS設定
//
///////////////////////////////////////////////////////////////////////////////////
/*
/* [TOP & LAYOUT]
/* [PAGE]
/* [SINGLE]
/*
///////////////////////////////////////////////////////////////////////////////////
/*
/* [TOP & LAYOUT]
--------------------------------------------------------------------------*/
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
#main-index {
	display: block;
	background: #fff;
}
#main-index .wrap {
	position: relative;
	width: 100%;
	height: 330px;
}
#main-index .wrap:before {
	content: "";
	position: absolute;
	top: 0;
	background-color: rgb(000, 000, 000, 0.4);
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 1;
}
#main-index .wrap .inner {
	padding: 20% 30px 0;
}
.main-brand {
	position: relative;
	z-index: 1;
	color: #fff;
}
.main-brand .mark {
	width: 100%;
	max-width: 120px;
	margin: 0 auto 10px;
}
.main-brand .mark img {
	width: 100%;
	height: auto;
}
.main-brand .name {
	text-align: center;
}
.main-brand .name .ttl {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}
.main-brand .name .eng {
	color: #fff;
	font-size: 12px;
	line-height: 140%;
}
@media (min-width:768px) {
	#main-index .wrap {
		height: 400px;
	}
	#main-index .wrap .inner {
		padding: 15% 30px 0;
	}
}
@media (min-width:1180px) {
	#main-index .wrap {
		height: 340px;
	}
	#main-index .wrap .inner {
		max-width: 1260px;
		margin: 0 auto;
		padding: 120px 30px 0;
	}
	.main-brand {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		width: 100%;
		max-width: 690px;
		height: auto;
		margin: 0 auto;
	}
	.main-brand .mark {
		width: 145px;
		height: auto;
		margin: 0;
	}
	.main-brand .name {
		text-align: left;
		padding-left: 20px;
	}
	.main-brand .name .ttl {
		font-size: 32px;
		line-height: 140%;
		margin-bottom: 6px;
	}
	.main-brand .name .eng {
		font-size: 16px;
	}
}
.top-article-all-wrap {
	padding: 40px 0 0;
}
#arc-activities .wrap {
	padding: 0 30px 40px;
	width: 100%;
	height: auto;
}
#arc-activities .wrap .inner-wrap {
	position: relative;
	padding-bottom: 50px;
	border-bottom: 1px dotted #0F0F0F;
}
.top-ttl-wrap {
	margin-bottom: 30px;
}
.top-ttl-wrap .ttl {
	font-size: 16px;
	font-weight: 600;
	line-height: 140%;
}
.top-ttl-wrap .eng {
	display: block;
	font-size: 28px;
	line-height: 100%;
	margin-bottom: 5px;
	font-weight: 500;
}
.top-ttl-wrap .eng:first-letter {
	color: #243ED0;
}
.article-li {
	width: 100%;
}
.article-li .thum {
	height: auto;
	margin-bottom: 15px;
	overflow: hidden;
}
.article-li .thum img {
	width: 100%;
	max-width: 100%;
	height: 208px;
	object-fit: cover;
	object-position: center center;
}
.article-li li {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #0F0F0F;
}
.article-li li:last-child {
	border-bottom: none;
}
.article-li li .date {
	display: block;
	line-height: 100%;
	margin-bottom: 6px;
	font-weight: 600;
	font-size: 14px;
}
.article-li li .ttl {
	line-height: 140%;
}
@media (min-width:768px) {
	#arc-activities .wrap {
		max-width: 1260px;
		padding: 0 30px 50px;
		margin: 0 auto;
	}
	#arc-activities .wrap .inner-wrap {
		padding-bottom: 25px;
	}
	.btn-wrap.pc-btn-wrap {
		position: absolute;
		top: 0;
		right: 0;
		width: 160px;
	}
	.btn-wrap.pc-btn-wrap .btn	{
		text-align: center;
	}
	.btn-wrap.pc-btn-wrap .btn.arrow:before,
	.btn-wrap.pc-btn-wrap .btn.arrow:after {
		content: none;
	}
	.article-li {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.article-li li {
		width: 48%;
		padding-right: 4%;
		border-right: 1px dotted	#0F0F0F;
		border-bottom: 0;
		margin-bottom: 4%;
	}
	.article-li li a:hover {
		opacity: 1;
	}
	.article-li .thum img {
		height: 196px;
	}
	.article-li li .ttl {
		transition: all 0.5s ease 0s;
	}
	.article-li li a:hover .ttl {
		color: #243ED0;
	}
}
@media (min-width:1180px) {
	.top-article-all-wrap {
		padding: 60px 0 0;
	}
	.article-li {
		justify-content: flex-start;
	}
	.article-li li {
		width: 32%;
		padding-right: 2%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.article-li li:nth-child(3n) {
		margin-right: 0%;
	}
}
#director-activities .wrap {
	padding: 0 30px 40px;
	width: 100%;
	height: auto;
}
#director-activities .wrap .inner-wrap {
	position: relative;
	padding-bottom: 50px;
	border-bottom: 1px dotted #0F0F0F;
}
@media (min-width:768px) {
	#director-activities .wrap {
		max-width: 1260px;
		padding: 0 30px 50px;
		margin: 0 auto;
	}
	#director-activities .wrap .inner-wrap {
		padding-bottom: 25px;
	}
}
#voices .wrap {
	padding: 0 30px 40px;
	width: 100%;
	height: auto;
}
#voices .wrap .inner-wrap {
	position: relative;
	padding-bottom: 50px;
	border-bottom: 1px dotted #0F0F0F;
}
@media (min-width:768px) {
	#voices .wrap {
		max-width: 1260px;
		padding: 0 30px 50px;
		margin: 0 auto;
	}
	#voices .wrap .inner-wrap {
		padding-bottom: 25px;
	}
}
#release .wrap {
	padding: 0 30px 40px;
	width: 100%;
	height: auto;
}
#release .wrap .inner-wrap {
	position: relative;
}
@media (min-width:768px) {
	#release .wrap {
		max-width: 1260px;
		padding: 0 30px 50px;
		margin: 0 auto;
	}
}
@media (min-width:1180px) {
	#release .wrap .inner-wrap {
		position: relative;
	}
}
#researches {
	background: #EBEBEB;
}
#researches .wrap {
	padding: 50px 30px;
}
.researches-link .ttl-box {
	margin-bottom: 20px;
}
.researches-link .ttl-box .eng {
	display: block;
	font-size: 38px;
	line-height: 100%;
	margin-bottom: 5px;
	font-weight: 500;
}
.researches-link .ttl-box .eng:first-letter {
	color: #243ED0;
}
.researches-link .ttl-box .ttl {
	font-size: 26px;
	font-weight: 600;
	line-height: 140%;
	margin-bottom: 20px;
}
.link-box {
	width: 100%;
}
.link-box li {
	width: 100%;
	padding: 30px 30px 35px;
	background: #fff;
	margin-bottom: 2px;
	text-align: center;
}
.link-box li:last-child {
	margin-bottom: 0;
}
.link-box li .icon {
	width: 40px;
	height: 40px;
	margin: 0 auto 10px;
}
.link-box li .icon img {
	width: 100%;
}
.link-box li .txt a {
	text-align: center;
	font-size: 22px;
	font-weight: 600;
}
@media (min-width:768px) {
	#researches .wrap {
		max-width: 840px;
		padding: 60px 30px;
		margin: 0 auto;
	}
}
@media (min-width:1180px) {
	#researches .wrap {
		max-width: 1260px;
	}
	.researches-link {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
		height: auto;
	}
	.researches-link .ttl-box {
		width: 30%;
	}
	.researches-link .link-box {
		width: 65%;
	}
	.researches-link .ttl-box .eng {
		font-size: 44px;
	}
	.link-box li {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		padding: 30px;
	}
	.link-box li .icon {
		width: 8%;
		max-width: 40px;
		margin: 0;
	}
	.link-box li .txt {
		width: 92%;
	}
	.link-box li .txt a {
		display: block;
		width: 100%;
		text-align: left;
		transition: all 0.5s ease 0s;
		position: relative;
	}
	.link-box li .txt a:hover {
		color: #243ED0;
		opacity: 1;
	}
	.link-box li .txt a:before,
	.link-box li .txt a:after {
		content: "";
		position: absolute;
		top: calc(50% - 1px);
		right: 20px;
		width: 15px;
		height: 2px;
		border-radius: 9999px;
		background-color: #0F0F0F;
		transform-origin: calc(100% - 1px) 50%;
		transition: all 0.5s ease 0s;
	}
	.link-box li .txt a:before {
		transform: rotate(45deg);
	}
	.link-box li .txt a:after {
		transform: rotate(-45deg);
	}
	.link-box li .txt a:hover:before,
	.link-box li .txt a:hover:after {
		background-color: #243ED0;
	}
}
#about-arc .wrap {
	padding: 50px 30px;
}
.top-about-arc .top-ttl-wrap .eng {
	font-size: 38px;
}
.top-about-arc {
	margin-bottom: 40px;
}
.mission-li {
	margin-bottom: 30px;
}
.mission-li li {
	font-size: 24px;
	font-weight: 600;
	line-height: 140%;
	margin-bottom: 10px;
}
.mission-li li .eng {
	font-size: 44px;
	color: #243ED0;
	font-weight: 700;
	display: block;
	margin-bottom: 2px;
}
.member-bnr-link {
	border: 1px solid #0F0F0F;
	padding: 30px;
}
.member-bnr .img-box {
	width: 100%;
	margin-bottom: 20px;
}
.member-bnr img {
	width: 100%;
	height: auto;
}
.member-bnr .ttl-box {
	text-align: center;
	margin-bottom: 20px;
}
.member-bnr .ttl-box .eng {
	display: block;
	font-size: 28px;
	line-height: 100%;
	margin-bottom: 5px;
	font-weight: 500;
}
.member-bnr .ttl-box .eng:first-letter {
	color: #243ED0;
}
@media (min-width:768px) {
	#about-arc .wrap {
		max-width: 840px;
		padding: 60px 30px;
		margin: 0 auto;
	}
	.member-bnr-link {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		height: auto;
	}
	.member-bnr-link .img-box {
		width: 20%;
		margin-bottom: 0;
	}
	.member-bnr-link .ttl-box {
		width: 35%;
		margin-bottom: 0;
		text-align: left;
	}
	.member-bnr-link .btn-box {
		width: 35%;
	}
}
@media (min-width:1180px) {
	#about-arc .wrap {
		max-width: 1260px;
	}
	.top-about-arc .top-ttl-wrap .eng {
		font-size: 44px;
	}
	.top-ttl-wrap .ttl {
		font-size: 18px;
	}
	.mission-li {
		margin-bottom: 40px;
	}
	.mission-li li {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
		width: 100%;
		height: auto;
	}
	.mission-li li .eng {
		margin-bottom: 0;
		margin-right: 10px;
		font-size: 56px;
	}
	.mission-li li .txt {
		font-size: 36px;
	}
	.top-about-arc .btn {
		width: 340px;
	}
	.member-bnr-link {
		padding: 50px;
	}
	.member-bnr-link .ttl-box {
		width: 50%;
	}
	.member-bnr-link .btn-box {
		width: 25%;
	}
	.member-bnr-link .ttl-box .eng {
		font-size: 44px;
	}
	.member-bnr-link .ttl-box .ttl {
		font-size: 18px;
	}
}
/* [PAGE]
--------------------------------------------------------------------------*/
#under-main {
	width: 100%;
	height: auto;
	display: block;
}
.under-main-ttl-wrap {
	width: 100%;
	height: auto;
}
.under-main-ttl-wrap .inner {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 30px 30px 50px;
}
.under-main-ttl-wrap .ttl.eng {
	font-size: 44px;
	font-weight: 500;
	line-height: 140%;
	word-break: auto-phrase;
} 
.under-main-ttl-wrap .ttl.eng:first-letter {
	color: #243ED0;
}
.under-main-ttl-wrap .ttl.eng span {
	display: block;
	font-size: 24px;
	color: #6F6F6F;
	line-height: 120%;
}
.under-main-ttl-wrap h2 {
	font-weight: 400;
	line-height: 140%;
	margin-top: 10px;
}
#page-list .wrap {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 0 30px 50px;
}
.cate-select {
	margin-bottom: 30px;
}
form#change-cate {
	display: inline-block;
	width: auto;
	height: auto;
	border-radius: 4px;
	line-height: 30px;
	color: #0F0F0F;
	background: #fff;
	margin: 0 auto;
	-webkit-appearance: none;
	appearance: none;
	border: 1px solid #9D9D9D;
	padding: 1px 10px 4px;
	font-size: 15px;
}
form#change-cate select {
	font-size: 15px;
}
@media (min-width:768px) {
	#page-list .wrap {
		padding: 0 30px 80px;
	}
}
/* [PAGE-External Funds]
--------------------------------------------------------------------------*/
.page-external-funds .external-conts {
	margin-bottom: 50px;
}
.page-external-funds .external-conts:last-child {
	margin-bottom: 0;
}
.external-conts .ttl {
	font-size: 20px;
	line-height: 140%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 2px solid #D3D3D3;
}
.external-funds-li {
	width: 100%;
}
.external-funds-li li {
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #0F0F0F;
}
.fund-item-content a {
	color: #243ED0;
	text-decoration: underline;
}
.external-funds-li li .icon {
	display: inline-block;
	padding: 4px 6px;
	background: #243ED0;
	color: #fff;
	text-align: center;
	font-size: 12px;
	line-height: 100%;
	margin-bottom: 8px;
}
.external-funds-li li .dsp {
	font-weight: 400;
	line-height: 140%;
	margin-bottom: 5px;
}
.external-funds-li li .dsp a {
	color: #243ED0;
	text-decoration: underline;
}
.external-funds-li li .representative {
	font-size: 15px;
	line-height: 140%;
}
@media (min-width:768px) {
	.external-conts h2 {
		font-size: 28px;
	}
}
/* [PAGE-Publications]
--------------------------------------------------------------------------*/
.page-publications .publications-conts {
	margin-bottom: 50px;
}
.page-publications .publications-conts:last-child {
	margin-bottom: 0;
}
.publications-conts .ttl {
	font-size: 20px;
	line-height: 140%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 2px solid #D3D3D3;
}
.publications-conts .sub-ttl {
	font-size: 18px;
	line-height: 140%;
	font-weight: 600;
	margin-bottom: 20px;
}
.cate-sub-wrap {
	margin-bottom: 40px;
}
.publications-conts .cate-sub-wrap:last-child {
	margin-bottom: 0;
}
.publications-li {
	width: 100%;
}
.publications-li li {
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #0F0F0F;
}
.publications-li li .icon {
	display: inline-block;
	padding: 4px 6px;
	background: #243ED0;
	color: #fff;
	text-align: center;
	font-size: 12px;
	line-height: 100%;
	margin-bottom: 8px;
}
.publications-li li .dsp {
	font-weight: 400;
	line-height: 140%;
}
.publications-li li .dsp a {
	color: #243ED0;
	text-decoration: underline;
}
@media (min-width:768px) {
	.publications-conts .ttl {
		font-size: 28px;
	}
	.publications-conts .sub-ttl {
		font-size: 26px;
	}
}
/* [PAGE-Links]
--------------------------------------------------------------------------*/
.links-li {
	width: 100%;
}
.links-li li {
	width: 100%;
	line-height: 140%;
	margin-bottom: 10px;
}
.links-li li:last-child {
	margin-bottom: 0;
}
.links-li li a {
	text-decoration: underline;
	display: inline-block;
	padding-left: 20px;
	position: relative;
}
.links-li li a:before {
	transform: rotate(45deg);
}
.links-li li a:after {
	transform: rotate(-45deg);
}
.links-li li a:before,
.links-li li a:after {
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
	width: 10px;
	height: 2px;
	border-radius: 9999px;
	background-color: #243ED0;
	transform-origin: calc(100% - 1px) 50%;
	transition: all 0.5s ease 0s;
}
@media (min-width:1180px) {
	.links-li li a {
		transition: all 0.5s ease 0s;
	}
	.links-li li a:hover {
		opacity: 1;
		color: #243ED0;
	}
}
/* [SINGLE]
--------------------------------------------------------------------------*/
#single-article .wrap {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 20px 30px 80px;
}
.detail-wrap {
	width: 100%;
	height: auto;
}
.detail-wrap .left-wrap {
	width: 100%;
	margin-bottom: 50px;
}
.detail-wrap .right-wrap {
	width: 100%;
}
.single-ttl-wrap {
	margin-bottom: 30px;
}
.single-ttl-wrap .inner {
	border-bottom: 1px dotted #0F0F0F;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.single-ttl-wrap .inner .cate {
	display: block;
	font-size: 16px;
	font-weight: 500;
	line-height: 140%;
	margin-bottom: 5px;
}
.single-ttl-wrap .inner .cate:first-letter {
	color: #243ED0;
}
.single-ttl-wrap .inner .ttl {
	font-size: 22px;
	line-height: 140%;
	font-weight: 600;
	margin-bottom: 15px;
}
.single-ttl-wrap .inner .date {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 100%;
	height: auto;
	align-items: center;
	font-size: 11px;
	color: #8D8D8D;
	line-height: 110%;
}
.single-ttl-wrap .inner .date span {
	display: block;
	margin-right: 10px;
	letter-spacing: 0.8px;
}
.single-ttl-wrap .inner .date span:last-child {
	margin-right: 0;
}
.sns-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: auto;
}
.sns-box .dsp {
	font-size: 12px;
	line-height: 120%;
	margin-right: 20px;
}
.share-sns {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.share-sns li {
	width: 24px;
	height: auto;
	margin-right: 10px;
}
.share-sns li:last-child {
	margin-right: 0;
}
.share-sns li a {
	display: inline-block;
	width: 100%;
	height: auto;
}
.share-sns li a img {
	width: 100%;
	height: auto;
}
.single-conts h2 {
	font-size: 20px;
	line-height: 140%;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-bottom: 30px;	
	border-bottom: 2px solid #D3D3D3;
}
.single-conts h3 {
	font-size: 20px;
	line-height: 140%;
	padding-bottom: 20px;
	margin-bottom: 30px;
	position: relative;
}
.single-conts h3:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background: #0F0F0F;
	width: 80px;
	height: 1px;
}
.single-conts h4 {
	font-size: 18px;
	line-height: 140%;
	margin-bottom: 20px;
}
.single-conts h5 {
	font-size: 18px;
	color: #243ED0;
	margin-bottom: 20px;
}
.single-conts h6 {
	font-size: 16px;
	margin-bottom: 20px;
}
.single-conts p {
	margin-bottom: 30px;
}
.single-conts ul,
.single-conts ol {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	padding-left: 20px;
}
.single-conts ul li {
	list-style: disc;
	margin-bottom: 10px;
	line-height: 140%;
}
.single-conts ol li {
	list-style: auto;
	margin-bottom: 10px;
	line-height: 140%;
}
.single-conts ul li::marker,
.single-conts ol li::marker {
	color: #243ED0;
}
.single-conts ul li:last-child,
.single-conts ol li:last-child {
	margin-bottom: 0;
}
.single-conts p a,
.single-conts a {
	text-decoration: underline;
	color: #243ED0;
}
.single-conts p img,
.single-conts img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.single-conts iframe {
	width: 100%;
	height: 220px;
}
.single-conts table {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.single-conts table,
.single-conts td,
.single-conts th {
	border: 1px solid #595959;
	border-collapse: collapse;
	padding: 10px;
}
.single-conts td,
.single-conts th {
	padding: 10px;
}
.single-conts th {
	background: #f8f8f8;
}
.single-conts .even {
	background: #fbf8f0;
}
.single-conts .odd {
	background: #fefcf9;
}
/* [関連リンク]
--------------------------------------------------------------------------*/
.connection-link {
	margin-top: 50px;
}
.connection-link .sub-ttl {
	background: #F8F8F8;
	padding: 10px;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 20px;
}
.connection-li {
	width: 100%;
}
.connection-li li {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #0F0F0F;
}
.connection-li li .date {
	display: block;
	font-size: 12px;
	line-height: 100%;
	font-weight: 500;
	margin-bottom: 5px;
}
.connection-li li .ttl {
	font-weight: 600;
	line-height: 140%;
}
/* [SIDE]
--------------------------------------------------------------------------*/
.side-conts {
	margin-bottom: 30px;
}
.right-wrap .side-conts:last-child {
	margin-bottom: 0;
}
.side-conts .sub-ttl {
	font-size: 20px;
	font-weight: 600;
	line-height: 140%;
	position: relative;
	margin-bottom: 20px;
	padding-left: 25px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.side-conts .sub-ttl:before {
	content: "";
	position: absolute;
	left: 0;
	width: 15px;
	height: 4px;
	background: #243ED0;
}
.side-cate-li li {
	width: 100%;
	margin-bottom: 10px;
}
.side-cate-li li:last-child {
	margin-bottom: 0;
}
.side-cate-li li a {
	display: inline-block;
	text-decoration: underline;
}
.side-article-li {
	width: 100%;
}
.side-article-li .thum {
	height: auto;
	margin-bottom: 15px;
	overflow: hidden;
}
.side-article-li .thum img {
	width: 100%;
	max-width: 100%;
	height: 208px;
	object-fit: cover;
	object-position: center center;
}
.side-article-li li {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #0F0F0F;
}
.side-article-li li:last-child {
	border-bottom: none;
}
.side-article-li li .date {
	display: block;
	line-height: 100%;
	margin-bottom: 6px;
	font-weight: 600;
	font-size: 14px;
}
.side-article-li li .ttl {
	line-height: 140%;
}
.side-article-li li:nth-child(n+2) .thum {
	display: none;
}
@media (min-width:768px) {
	.single-conts iframe {
		height: 360px;
	}
}
@media (min-width:1180px) {
	#single-article .wrap {
		padding: 30px 30px 80px;
	}
	.detail-wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
		height: auto;
	}
	.detail-wrap .left-wrap {
		width: 68.4%;
		margin-bottom: 0;
	}
	.detail-wrap .right-wrap {
		width: 28.4%;
	}
	.single-ttl-wrap .inner .ttl {
		font-size: 28px;
	}
	.side-cate-li li a {
		transition: all 0.5s ease 0s;
	}
	.side-cate-li li a:hover {
		opacity: 1;
		color: #243ED0;
	}
	.side-article-li li .ttl {
		transition: all 0.5s ease 0s;
	}
	.side-article-li li a:hover {
		opacity: 1;
	}
	.side-article-li li a:hover .ttl {
		color: #243ED0;
	}
	.connection-li li a .ttl {
		transition: all 0.5s ease 0s;
	}
	.connection-li li a:hover {
		opacity: 1;
	}
	.connection-li li a:hover .ttl {
		color: #243ED0;
	}
	.single-conts iframe {
		height: 440px;
	}
}
/* [PAGE_About ARC]
--------------------------------------------------------------------------*/
.page-about-main-ttl-wrap .ttl.eng {
	display: block;
	font-size: 64px;
	text-align: center;
	margin-bottom: 5px;
	line-height: 100%;
	word-break: auto-phrase;
}
.page-about-main-ttl-wrap .name {
	font-weight: 600;
	font-size: 18px;
	line-height: 140%;
	text-align: center;
	margin-bottom: 40px;
}
#page-about .wrap {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 0 30px 50px;
}
.about-arc-conts {
	margin-bottom: 40px;
}
.about-arc-conts .ttl-box .eng {
	display: block;
	text-align: center;
	font-size: 56px;
	color: #243ED0;
	line-height: 100%;
	font-weight: 700;
	margin-bottom: 5px;
}
.about-arc-conts .ttl-box .ttl {
	font-size: 24px;
	line-height: 140%;
	font-weight: 600;
	text-align: center;
	margin-bottom: 30px;
}
.about-txt-area p {
	margin-bottom: 30px;
}
.about-txt-area p.signature {
	margin-bottom: 0;
	font-weight: 600;
	font-size: 18px;
	text-align: right;
}
.check-li {
	width: 100%;
}
.check-li li {
	position: relative;
	padding-left: 25px;
	margin-bottom: 20px;
}
.check-li li:after {
	content: "";
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	width: 10px;
	height: 5px;
	border-left: 2px solid #243ED0;
	border-bottom: 2px solid #243ED0;
	transform: rotate(-45deg);
}
.check-li li:last-child {
	margin-bottom: 0;
}
.about-txt-area .check-li {
	margin-bottom: 30px;
}
@media (min-width:1180px) {
	#page-about .wrap {
		padding: 0 30px 100px;
	}
	.page-about-main-ttl-wrap .inner {
		width: 100%;
		max-width: 1260px;
		margin: 0 auto;
		padding: 60px 30px 50px;
		text-align: center;
	}
	.page-about-main-ttl-wrap .ttl.eng {
		font-size: 84px;
	}
	.page-about-main-ttl-wrap .name {
		font-size: 22px;
	}
	.about-arc-conts {
		max-width: 740px;
		margin: 0 auto 80px;
	}
	.about-arc-conts .ttl-box .ttl {
		font-size: 32px;
	}
	.about-txt-area p.signature {
		font-size: 20px;
	}
}
/* [PAGE_Members]
--------------------------------------------------------------------------*/
.page-member-main-ttl-wrap .ttl.eng {
	display: block;
	font-size: 64px;
	text-align: center;
	margin-bottom: 5px;
	line-height: 100%;
	word-break: auto-phrase;
}
.page-member-main-ttl-wrap .name {
	font-weight: 600;
	font-size: 18px;
	line-height: 140%;
	text-align: center;
}
#page-member .wrap {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 0 30px 50px;
}
.member-li {
	width: 100%;
}
.member-li li {
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px dotted #0F0F0F;
}
.member-li .personal-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.member-li .personal-box .img-box {
	width: 25%;
	max-width: 80px;
	position: relative;
}
.member-li .personal-box .img-box a.id-link {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1;
}
.member-li .personal-box .img {
	width: 100%;
	max-width: 80px;
	max-height: 80px;
	border-radius: 40px;
	overflow: hidden;
}
.member-li .personal-box .img-box img {
	width: 100%;
	height: auto;
}
.member-li .personal-box .txt-box {
	width: 75%;
	padding-left: 15px;
}
.member-li .personal-box .txt-box .eng {
	display: block;
	font-size: 18px;
	font-weight: 600;
	line-height: 100%;
}
.member-li .personal-box .txt-box .personal-name {
	font-weight: 600;
	font-size: 16px;
	line-height: 140%;
	margin-bottom: 3px;
}
.member-li .personal-box .txt-box .posi-jp {
	font-size: 13px;
	line-height: 130%;
}
.member-li .personal-box .txt-box .posi-eng {
	font-size: 13px;
	line-height: 130%;
}
.member-li .comment-box p {
	margin-bottom: 20px;
}
.member-li .comment-box p:last-child {
	margin-bottom: 0;
}
@media (min-width:1180px) {
	#page-member .wrap {
		padding: 0 30px 100px;
	}
	.page-member-main-ttl-wrap .inner {
		width: 100%;
		max-width: 1260px;
		margin: 0 auto;
		padding: 60px 30px 50px;
		text-align: center;
	}
	.page-member-main-ttl-wrap .ttl.eng {
		font-size: 84px;
	}
	.page-member-main-ttl-wrap .name {
		font-size: 22px;
	}
	.member-li {
		max-width: 940px;
		margin: 0 auto;
	}
	.member-li .personal-box .img-box {
		max-width: 110px;
	}
	.member-li .personal-box .img {
		max-width: 110px;
		max-height: 110px;
		border-radius: 55px;
	}
	.member-li .personal-box .txt-box {
		padding-left: 20px;
	}
	.member-li .personal-box .txt-box .eng {
		font-size: 20px;
	}
	.member-li .personal-box .txt-box .personal-name {
		font-size: 18px;
	}
}
/* [PAGE_Access]
--------------------------------------------------------------------------*/
.page-access-main-ttl-wrap .ttl.eng {
	display: block;
	font-size: 64px;
	text-align: center;
	margin-bottom: 5px;
	line-height: 100%;
	word-break: auto-phrase;
}
.page-access-main-ttl-wrap .name {
	font-weight: 600;
	font-size: 18px;
	line-height: 140%;
	text-align: center;
}
#page-access .wrap {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 0 30px 50px;
}
.access-conts {
	width: 100%;
	height: auto;
}
.access-conts .box {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px dotted #0F0F0F;
}
.access-conts .box:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
.access-conts .box .ttl {
	font-size: 20px;
	line-height: 140%;
	margin-bottom: 15px;
	font-weight: 600;
}
.access-conts .box p {
	margin-bottom: 20px;
}
.access-conts .box a {
	color: #243ED0;
	text-decoration: underline;
}
.access-conts .box img {
	width: 100%;
	height: auto;
}
.access-conts .box .school-map {
	margin-bottom: 20px;
}
.access-conts .box .g-map {
	width: 100%;
}
.access-conts .box .g-map iframe {
	width: 100%;
	height: 390px;
}
@media (min-width:1180px) {
	#page-access .wrap {
		padding: 0 30px 100px;
	}
	.page-access-main-ttl-wrap .inner {
		width: 100%;
		max-width: 1260px;
		margin: 0 auto;
		padding: 60px 30px 50px;
		text-align: center;
	}
	.page-access-main-ttl-wrap .ttl.eng {
		font-size: 84px;
	}
	.page-access-main-ttl-wrap .name {
		font-size: 22px;
	}
	.access-conts {
		max-width: 740px;
		margin: 0 auto;
	}
}
/* [PAGE_Contact]
--------------------------------------------------------------------------*/
#page-contact .wrap {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 0 30px 50px;
}
.disc-li {
	padding-left: 20px;
}
.disc-li li {
	list-style: disc;
	margin-bottom: 10px;
	line-height: 140%;
}
.disc-li li::marker {
	color: #243ED0;
}
.disc-li li:last-child {
	margin-bottom: 0;
}
.contact-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	height: auto;
}
.contact-wrap .txt-box {
	width: 100%;
	margin-bottom: 40px;
}
.contact-wrap .txt-box .dsp {
	margin-bottom: 20px;
}
.contact-wrap .form-box {
	width: 100%;
}

@media (min-width:768px) {
	#page-contact .wrap {
		padding: 0 30px 80px;
	}
	.contact-wrap .txt-box {
		width: 35%;
	}
	.contact-wrap .form-box {
		width: 60%;
	}
}



/* Retina-specific styles. */
@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
}
@media print {
}

/* Edge */
_:host-context(x)::-ms-clear,


/* IE */
_:-ms-lang(x), 
.logo {
	transition:transform 0.8s;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}